#rt-header-surround .rt-bg-overlay {
  background: rgba(255,255,255,1)!important;}
.menu-block .gf-menu .item {
    color: #000!important;
}
.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg{
    color: #47AFE2!important;
}
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg{
    color: #47AFE2!important;
}
#rt-footer {
  display: none!important;}
#rt-expandedtop {
    border-bottom: solid 2px black!important;
}
#rt-header {
    border-bottom: solid 2px #47AFE2!important;
}

@media (max-width: 768px;){#homepager {display:none!important;}}